@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */
header:not(.is-fixed) {
	position: absolute;
	left: 0;
}
header:not(.is-fixed) .h_logo {
	max-width: 100px;
}
@media only screen and (min-width: 960px) {
header:not(.is-fixed) .h_inbox {
	grid-template-columns: 40% 10% 40%;
}
header:not(.is-fixed) {
	top: min(6.6vw, 100px);
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
header:not(.is-fixed) {
	top: min(5vw, 70px);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
header {
	position: absolute !important;
	left: 0;
}
}

/*---------------------------------------------------------
responsive
---------------------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1400px) and (min-aspect-ratio: 1024/600) {
header:not(.is-fixed) {
	top: min(4vw, 50px);
}
}


/*---------------------------------------------------------
 animation
---------------------------------------------------------*/



/* ========================================================
  
  fv_area

======================================================== */
.fv_area {
	position: relative;
	width: 100vw;
	height: 100vh;
	min-height: min(calc(100vw * 0.6), 800px);
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.fv_area {
	height: 100svh;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.fv_area {
	height: 100svh;
	min-height: calc(100vw * 1.4);
	max-height: calc(100vw * 1.8);
}
}
/*---------------------------------------------------------
　m_img
---------------------------------------------------------*/
.m_slide,
.m_slide .splide__track,
.m_slide .splide__list,
.m_slide .splide__slide,
.m_slide .splide__slide picture {
	position: relative;
	width: 100%;
	height: 100%;
}
.m_slide .splide__slide::after {
	position: absolute;
	content: "";
	background-color: rgba(54,49,37,0.6);
	width: 100%;
	height: 100%;
	inset: 0;
	pointer-events: none;
}
.m_slide .splide__slide.slide1::after {	background-color: rgba(82,68,53,0.4);}
.m_slide .splide__slide.slide2::after {	background-color: rgba(36,36,36,0.6);}
.m_slide .splide__slide.slide3::after {	background-color: rgba(9,10,6,0.3);}

.m_slide .splide__slide picture {
	scale: 1.1;
	filter: blur(10px);
	transition: scale 5s, filter 1.5s;
	will-change: transform,opacity;
}
.m_slide .splide__slide img {
	height: 100%;
	object-fit: cover;
}
.m_slide .splide__slide.is-active picture {
	scale: 1;
	filter: blur(0);
}
/*m_copy*/
.m_copy {
	position: absolute;
	max-width: 1220px;
	text-align: center;
	color: var(--color_bei);
	font-size: min(3vw,205%);
	letter-spacing: normal;
	line-height: 1.3;
	inset: auto 0 9% 0;
	margin: auto;
	opacity: 0;
	transition: opacity 1.2s;
	transition-delay: .2s;
	z-index: 1;
}
.m_copy .copy_txt {
	position: relative;
	width: 17.15em;
	max-width: 100%;
	margin: auto;
}
.m_copy .ft_eng {
	font-size: 600%;
	letter-spacing: -0.04em;
	margin-bottom: .1em;
}
.splide__slide.is-active .m_copy {
	opacity: 1;
}

.splide__slide.slide1 .m_copy {
	text-align: left;
}
.splide__slide.slide1 .m_copy .copy_txt {
	margin: 0;
}
.splide__slide.slide1 .m_copy .copy_txt::before {
	position: absolute;
	content: "";
	width: 14.3em;
	height: 2.62em;
	inset: 0;
	border: 1px solid rgba(187,174,156,0.2);
	border-radius: 50%;
	rotate: 24deg;
	opacity: 0;
	scale: 1 0;
	transition-property: opacity, scale;
	transition-duration: 2s;
	margin: auto;
}
.splide__slide.slide1.is-active .m_copy .copy_txt::before {
	opacity: 1;
	scale: 1 1;
}
.splide__slide.slide1 .m_copy p {
	font-size: 157%;
}
.splide__slide.slide1 .m_copy figure {
	position: relative;
	width: 20em;
	max-width: 699px;
	margin-top: .5em;
}
.splide__slide.slide1 .m_copy .com_ccl_txt {
	position: absolute;
	color: var(--color_base);
	font-size: min(72%);
	width: min(6.8em);
	height: min(6.8em);
	background: radial-gradient(rgba(204,187,171,1), rgba(204,187,171,0.9));
	scale: 0.95;
	opacity: 0;
	translate: -50% -50%;
}
.splide__slide.slide1.is-active .m_copy .com_ccl_txt {
	scale: 1;
	opacity: 1;
}
.splide__slide.slide1 .m_copy figure li:nth-of-type(1) {
	left: 84%;
	top: 25%;
	transition-delay: .8s;
}
.splide__slide.slide1 .m_copy figure li:nth-of-type(2) {
	left: 75%;
	top: 72%;
	transition-delay: 1.2s;
}
.splide__slide.slide1 .m_copy figure li:nth-of-type(3) {
	letter-spacing: -0.1em;
	left: 42%;
	top: 85%;
	transition-delay: 1.0s;
}
.splide__slide.slide1 .m_copy figure li:nth-of-type(4) {
	left: 15%;
	top: 55%;
	transition-delay: 1.4s;
}
/* PC
------------------------------------------*/
@media only screen and (min-width: 960px) {
.splide__slide.slide1 .m_copy {
	left: auto;
	right: 6%;
	margin: 0;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*m_copy*/
.m_copy {
	font-size: 3.5vw;
}
.splide__slide.slide1 .m_copy {
	left: 10%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

/* m_copy */
.m_copy {
	font-size: 5.2vw;
	bottom: 30%;
	translate: 0 50%;
}
.m_copy .ft_eng {
	font-size: 480%;
}

.splide__slide.slide1 .m_copy .copy_txt,
.splide__slide.slide1 .m_copy figure {
	margin-inline: auto;
}
.splide__slide.slide1 .m_copy .copy_txt {
	margin-left: 8%;
}
.splide__slide.slide1 .m_copy .copy_txt::before {
	width: 10em;
	height: 1.8em;
	inset: .6em auto 0 -1em;
}
.splide__slide.slide1 .m_copy figure {
	width: 18em;
}
}
/*---------------------------------------------------------
responsive
---------------------------------------------------------*/
@media only screen and (min-width: 960px) and (min-aspect-ratio: 1024/700) {
.m_copy {
	font-size: min(2.4vw,205%);
}
.splide__slide.slide1 .m_copy {
	display: flex;
	align-items: flex-start;
}
.splide__slide.slide1 .m_copy .copy_txt {
	margin-top: -1em;
	margin-right: -8em;
}
}


/* ========================================================
  
  content

======================================================== */


/*---------------------------------------------------------
 concept
---------------------------------------------------------*/
.cpt_copy {
	text-align: center;
	margin-bottom: 10%;
}
.cpt_copy p {
	line-height: 1.7;
}
.cpt_copy p:nth-of-type(2) {
	font-size: min(7vw,476%);
	line-height: 1.2;
	margin: .4em auto;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.cpt_inbox {
	position: relative;
	max-width: 1010px;
	box-sizing: content-box;
	padding: min(20%,180px) 8% 0;
	margin-inline: auto;
}
.cpt_txt {
	width: 77%;
	max-width: 770px;
	line-height: 2.2;
}
/* cpt_slide */
.cpt_slide,
.cpt_slide .splide__track,
.cpt_slide .splide__list {
	position: static !important;
}
.cpt_slide {
	visibility: visible !important;
}
.cpt_slide .splide__list {
	display: block;
}
.cpt_slide .splide__slide {
	position: absolute;
	width: 28vw;
	max-width: 420px;
	z-index: 1;

	opacity: 0;
	transition-property: opacity, mask;
	transition-duration: 2s;
	transition-delay: .2s;

	-webkit-mask-image: linear-gradient(to top, transparent 50%, black 50%);
	mask-image: linear-gradient(to top, transparent 50%, black 50%);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: 0 -100%;
    mask-position: 0 -100%;
    -webkit-mask-size: 100% 200%;
    mask-size: 100% 200%;
}
.cpt_slide .splide__slide.anime_on {
	opacity: 1;
    -webkit-mask-position: 0 0%;
    mask-position: 0 0%;
}
.cpt_slide .slide1 {
	right: 78%;
	top: 12%;
}
.cpt_slide .slide2 {
	left: 76%;
	top: 66%;
}
.cpt_slide .slide3 {
	width: 32.5vw;
	max-width: 390px;
	left: 74%;
	top: 0;
}

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.cpt_copy p:nth-of-type(2) {
	font-size: 240%;
}
.cpt_copy .com_h__min:nth-child(3) {
	font-size: 115%;
}
/* cpt_slide */
.cpt_slide {
	margin: 6% auto 7%;
}
.cpt_slide .splide__track {
	overflow: visible;
}
.cpt_slide .splide__list {
	column-gap: 4vw;
}
.cpt_slide li {
	width: auto !important;
	height: 53vw !important;
}
.cpt_slide li img {
	width: auto;
	height: 100%;
}
}


/*---------------------------------------------------------
 service
---------------------------------------------------------*/
#service {
	color: #FFF;
}
.srv_title {
	margin-left: 3%;
}
.srv_title .com_h__en {
	color: var(--color_base);
}
/* brand_link */
#service .brand_link {
	max-width: max-content;
	border-top: 1px solid rgba(255,255,255,0.3);
	margin: 6% auto 0;
}
#service .brand_link > a {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 1.2em;
	line-height: 1.4;
	padding: 2em 2em 0;
}
#service .brand_link .hov_img_wrap {
	width: 4.71em;
	aspect-ratio: 235/280;
}
#service .brand_link .ft_eng {
	font-size: 241%;
}
#service .brand_link .com_arw {
	font-size: 50%;
	vertical-align: 0.2em;
	margin-left: .5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.srv_title .com_h__min {
	font-size: 170%;
}
/* brand_link */
#service .brand_link {
	max-width: none;
	border-top: 1px solid rgba(255,255,255,0.3);
	margin: 6% auto 0;
}
#service .brand_link > a {
	font-size: 80%;
	padding: 2em 3% 0;
}
}

/*service: serv_list
---------------------------------------------------------*/
.serv_list a {
	display: block;
}
.serv_list .box_img {
	position: relative;
	width: 80%;
	max-width: 235px;
	margin: 0 auto 1.4em;
}
.serv_list .hov_img_wrap {
	width: 100%;
	/* clip-path: url(#shapeClip); */
}
.serv_list .com_h__min {
	text-align: center;
	margin-bottom: .4em;
}
.serv_list .com_icon {
	position: absolute;
	font-size: 120%;
	right: 8%;
	bottom: 0;
	background: transparent !important;
	border: 1px solid rgba(255,255,255,0.2);
}
.serv_list .com_icon::before {
	position: absolute;
	content: "";
	background: linear-gradient(to right, rgba(55,59,0,0), rgba(55,59,0,0.1)) no-repeat;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 50%;
	opacity: 0;
	transition: opacity .4s;
}
.serv_list a:hover .com_icon::before {
	opacity: 1;
	background-image: linear-gradient(to right, rgba(55,59,0,0.5), rgba(55,59,0,0.1));
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.serv_list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(4,22%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.serv_list > li {
	padding: 8% 2%;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.serv_list a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-bottom: 4%;
}
.serv_list .box_img {
	width: 48%;
	margin: 0;
}
.serv_list .com_h__min {
	width: 50%;
	text-align: left;
	font-size: 160%;
	margin-bottom: 0;
}
}


/*---------------------------------------------------------
 cases
---------------------------------------------------------*/
.case_title {
	text-align: center;
	margin-bottom: 4%;
}
.case_title .com_h__en {
	font-size: min(8vw,617%);
	font-weight: 300;
	margin-bottom: 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_title {
	margin-bottom: 8%;
}
.case_title .com_h__en {
	font-size: 300%;
}
}

/*cases: case_slide
---------------------------------------------------------*/
.case_slide .splide__track {
	overflow: visible;
}
.case_slide .splide__slide {
	max-width: 280px;
}
.case_slide .ba_wrap {
	position: relative;
	margin: 0 auto 8%;
}
.case_slide .ba_wrap::after {
	position: absolute;
	display: block;
	content: "";
	background-color: #fff;
	width: 5.4%;
	height: 3.4%;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	inset: 0;
	margin: auto;
}
.case_slide .title {
	color: var(--color_bei);
	font-size: 112%;
	line-height: 1.4;
	padding-left: .8em;
	border-left: 1px solid currentColor;
	margin-bottom: .5em;
}
.case_slide .detail {
	font-size: 82%;
	line-height: 1.6;
}
.case_slide .detail ul {
	color: #737376;
	font-feature-settings: "halt";
	margin-top: .5em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.case_slide .splide__arrows {
	display: none;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_slide .ba_wrap {
	width: 75%;
}
.case_slide .splide__slide {
	max-width: 80vw;
}
.case_slide .splide__arrows .splide__arrow {
	top: 46vw;
}
.case_slide .splide__arrows .splide__arrow--prev {
	right: calc(100% - 2em);
}
.case_slide .splide__arrows .splide__arrow--next {
	left: calc(100% - 2em);
}
}



/*---------------------------------------------------------
 search
---------------------------------------------------------*/
.search_inbox {
	position: relative;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.search_inbox {
	width: 95%;
	max-width: 1093px;
	margin-left: auto;
}
.search_title {
	position: absolute;
	writing-mode: vertical-rl;
	left: 14%;
	top: 8%;
}
.search_title .com_h__min {
	font-size: min(4.2vw,305%);
	margin: -0.2em 0 0 0.3em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.search_inbox {
	/* 症例が反映されたら表示 */
	/* padding-top: 10%;
	border-top: 1px solid #9b9b9d; */
}
.search_title {
	text-align: center;
	margin-bottom: 5%;
}
.search_title .com_h__min {
	font-size: 170%;
	margin-bottom: .2em;
}
.search_title .com_h__min + p {
	font-size: 90%;
}
}

/*search: map_wrap
---------------------------------------------------------*/
.map_wrap {
	position: relative;
	max-width: 1093px;
}
.map_btn > li {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4.4em;
	height: 2.8em;
	text-align: center;
	color: #FFF;
	font-size: min(2.4vw,168%);
	cursor: pointer;
	translate: -50% -50%;
}
.map_btn > li > * {
	position: relative;
}
.map_btn > li::before {
	position: absolute;
	content: "";
	inset: 0;
	background-color: rgba(187,174,156,0.4);
	border-radius: 50%;
	rotate: -23deg;
	transition: background-color .4s;
	margin: auto;
}
.map_btn > li:hover::before {
	background-color: rgba(187,174,156,0.7);
}
.map_btn > li:nth-of-type(1) {
	left: 47%;
	top: 22%;
}
.map_btn > li:nth-of-type(2) {
	left: 35%;
	top: 42%;
}
.map_btn > li:nth-of-type(3) {
	left: 54%;
	top: 38%;
}
.map_btn > li:nth-of-type(4) {
	left: 35%;
	top: 60%;
}
.map_btn > li:nth-of-type(5) {
	left: 52%;
	top: 60%;
}
.map_btn > li:nth-of-type(6) {
	left: 67%;
	top: 50%;
}
.map_btn > li:nth-of-type(6) div {
	font-size: 84%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.map_wrap {
	width: 160%;
	margin-left: -40%;
}
.map_btn > li {
	font-size: 100%;
}
}

/*search: modal
---------------------------------------------------------*/
.search-modal {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	inset: 0;
	background: rgba(187,174,156,0.85);
	z-index: 1000;

	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
}
.search-modal.is-show {
	opacity: 1;
	visibility: visible;
}
.search-modal-content {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 70%;
	min-width: 530px;
	max-width: min(100vh,820px);
	text-align: center ;
	background-color: #fff;
	border-radius: 50%;
	aspect-ratio: 1;
	padding: 3% 3% 6%;
	inset: 0;
	margin: auto;
}
.search-modal-content .title {
	font-size: min(3.2vw,217%);
}
.search-modal-content .title-en {
	font: var(--font_eng);
}
.search-modal-content .search-parts-title {
	margin-bottom: 6%;
}
.search-modal-content .title-en::first-letter {
	text-transform: uppercase;
}
.search-modal-content .com_list {
	width: 80%;
	max-width: 440px;
	margin-inline: auto;
}
.search-modal-content .com_list > li {
	padding-left: 2em;
	margin-bottom: 1em;
}
.search-modal-close {
	position: absolute;
	display: block;
	width: 3.5em;
	color: #FFF;
	line-height: 3.5;
	font-size: 86%;
	border-radius: 50%;
	background-color: var(--color_base);
	bottom: 15%;
	right: 15%;
	translate: 50% 50%;
	transition: background-color .5s;
	cursor: pointer;
}
.search-modal-close:hover {
	background-color: var(--color_bei);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.search-modal-content {
	width: 90%;
	min-width: auto;
	padding: 2% 4% 10%;
}
.search-modal-content .title {
	font-size: 150%;
}
.search-modal-content .title-en {
	font-size: 80%;
}
.search-modal-content .com_list {
	font-size: 80%;
}
.search-modal-close {
	font-size: 70%;
}
}


/*---------------------------------------------------------
 clinic
---------------------------------------------------------*/
.cln_title {
	position: relative;
	max-width: max-content;
	line-height: 1.4;
}
.cln_title .ft_eng {
	font-size: min(18vw,1394%);
	line-height: 0.7;
	letter-spacing: normal;
	filter: blur(10px);
	transition: filter 1.5s;
}
.cln_title h2 {
	position: absolute;
	font-size: min(112%);
	left: 60%;
	top: 63%;
}
.cln_title.anime_on .ft_eng {
	filter: none;
}
#clinic .tic_slide {
	z-index: -1;
}
/* cln_menu */
.cln_menu {
	margin-top: 14%;
}
.cln_menu > li {
	border-bottom: 1px solid #9b9b9d;
}
.cln_menu > li:not(:last-of-type) {
	margin-bottom: 1.2em;
}
.cln_menu a {
	position: relative;
	display: block;
	font-size: min(2vw,147%);
	line-height: 1.4;
	padding: 1em 3em 1em 3.8em;
}
.cln_menu a .txt2 {
	font-size: 60%;
}
.cln_menu a .icon {
	position: absolute;
	width: 2.4em;
	left: 1%;
	top: 50%;
	translate: 0 -50%;
}
.cln_menu a .com_icon {
	position: absolute;
	font-size: 82%;
	right: 1%;
	top: 50%;
	translate: 0 -50%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.cln_title {
	padding-top: 8%;
}
#clinic .inbox {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 40% 55%;
}
#clinic .tic_slide .splide__track {
	height: min(700px,52vw) !important;
	/* max-height: 700px; */
}
#clinic .tic_slide li {
	height: max-content !important;
}

.cln_menu {
	max-width: 470px;
	margin-inline: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#clinic .inbox {
	display: flex;
	flex-direction: column-reverse;
}
.cln_title .ft_eng {
	position: relative;
	font-size: 30vw;
	margin-top: -0.3em;
	z-index: 1;
}
.cln_title h2 {
	font-size: 82%;
}
/* cln_menu */
.cln_menu {
	width: 92%;
	margin: 12% auto auto;
}
.cln_menu a {
	font-size: 110%;
}
.cln_menu a .txt2 {
	font-size: 60%;
}
.cln_menu a .icon {
	position: absolute;
	width: 2.4em;
	left: 1%;
	top: 50%;
	translate: 0 -50%;
}
.cln_menu a .com_icon {
	position: absolute;
	font-size: 82%;
	right: 1%;
	top: 50%;
	translate: 0 -50%;
}
/* slide */
#clinic .splide__track {
	overflow: visible;
}
}

/*---------------------------------------------------------
 WP
---------------------------------------------------------*/
.wp_title .com_h__en {
	font-size: min(5vw,335%);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 2%;
}
.wp_title .com_h__en {
	font-size: 180%;
	margin-bottom: 0;
}
.wp_title .com_link_icon {
	margin-top: 0;
}
}

/*WP: wp_list
---------------------------------------------------------*/
.wp_list a {
	position: relative;
	display: block;
}
.wp_list .date {
	display: block;
	font: var(--font_eng);
	font-size: 76%;
	letter-spacing: .1em;
	margin-bottom: .6em;
}
.wp_list .title {
	line-height: 1.7;
}
.wp_list .hov_img_wrap {
	border-radius: 5px;
	margin-bottom: 8%;
}
.wp_list .txt {
	font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;
	font-size: 94%;
}
.wp_list .txt .txt_more {
	font: var(--font_eng);
	font-size: 86%;
	text-decoration: underline;
	margin-left: 1em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp_list .date {
	font-size: 85%;
}
.wp_list .com_h__min {
	font-size: 110%;
}
}

/*WP: news
---------------------------------------------------------*/
#news .inbox {
	position: relative;
}
#news .wp_list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3,32.2%);
}
#news .wp_list a {
	background-color: rgba(187, 174, 156, 0.1);
	padding: 14% 12% 18%;
	border-radius: 5px;
}
#news .wp_list .com_arw {
	position: absolute;
	right: 6%;
	bottom: 8%;
}
#news .wp_list a:hover {
	background-color: rgba(187, 174, 156, 0.2);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#news .inbox {
	padding-right: min(12%,130px);
}
#news .wp_title .com_h__en {
	font-size: min(7vw,470%);
	margin-left: .7em;
	margin-bottom: .4em;
}
#news .com_link_icon {
	position: absolute;
	writing-mode: vertical-rl;
	white-space: nowrap;
	right: 0;
	top: 57%;
	translate: 0 -50%;
}
#news .com_link_icon > a {
	height: auto;
	padding-right: 4em;
}
#news .wp_list .title {
	font-size: min(2vw,123%);
	margin-bottom: .5em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#news {
	margin-bottom: 14%;
}
#news .wp_list {
	width: 220vw;
}
}

/*WP: blog
---------------------------------------------------------*/
#blog .wp_list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3,31%);
}
#blog .wp_list .title {
	text-decoration: underline;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#blog .inbox {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 16% 80%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#blog .scl_area {
	overflow-x: scroll;
}
#blog .wp_list {
	width: 180vw;
}
}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}